<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp"
    android:viewportWidth="24" android:viewportHeight="24">
    <!-- 手机:外框 + 听筒 + Home 键 -->
    <path android:fillColor="#FF000000"
        android:pathData="M7,1 h10 a2,2 0 0 1 2,2 v18 a2,2 0 0 1 -2,2 H7 a2,2 0 0 1 -2,-2 V3 a2,2 0 0 1 2,-2 Z M7,5 V19 h10 V5 Z M10,3 h4 v0.5 h-4 z M10,20.5 h4 v1 h-4 z" />
</vector>
